### Enumeration

# FwupdPlugin CoswidHashAlg

since: 1.0

#### Declaration

    enum FwupdPlugin.CoswidHashAlg

#### Description

No description available.

Available since: 1.0

#### Members

`FU_COSWID_HASH_ALG_UNKNOWN`
  No description available.
  - Value: `0`
  - Nickname: `None`
  - Available since: 1.0
`FU_COSWID_HASH_ALG_SHA256`
  No description available.
  - Value: `1`
  - Nickname: `None`
  - Available since: 1.0
`FU_COSWID_HASH_ALG_SHA384`
  No description available.
  - Value: `7`
  - Nickname: `None`
  - Available since: 1.0
`FU_COSWID_HASH_ALG_SHA512`
  No description available.
  - Value: `8`
  - Nickname: `None`
  - Available since: 1.0